Yii framework CmsInput Extension 'CmsInput.php' Cross Site Scripting Vulnerability

Bugtraq ID: 71431
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 02 2014 12:00AM
Updated: Dec 02 2014 12:00AM
Credit: Jos Wetzels
Vulnerable: Yiiframework CmsInput 1.2
Not Vulnerable: Yiiframework CmsInput 1.3


 

Privacy Statement
Copyright 2010, SecurityFocus